Subject: RE: JO ==GGE 78 YE
From: Mbashiru Omotayo <[email-masked]>
To: Raphael Peter <[email-masked]>
Cc: Michael Orimolade <[email-masked]>, Emmanuel Nwachukwu <[email-masked]>, Robert Iyade <[email-masked]>, Jeremiah Balogun <[email-masked]>
Date: Mon, 30 Jun 2025 13:56:02 +0000

Dear Raphael,
Please find audit reviewed approval below.

S/N
DESCRIPTION OF GOODS
QTY
WORKSHOP
MAINT APPROVA
HOD
ARC
   ESTIMATE
1
Replaceent of Side glass

85,000
60,000
60,000
60,000

Repairing of front bumper

25,000.00
15,000
15,000
15,000

Panel beating materials

25,000
15,000
15,000
15,000

Replacement of trafication light

55,000.00
Cancelled
Cancelled
Cancelled

Windcreen kit

20,000
10,000
10,000
10,000

Panel beating of the affected parts

75,000.00
45,000
45,000
25,000

Labour

40,000.00
30,000.00
30,000.00
20,000.00

TOTAL

285,000.00
175,000.00
175,000.00
145,000.00

Regards,
Mbashiru Omotayo.
Audit & Compliance | C & I Leasing PLC| Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos
08172007216 | [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.cileasing.com/>

From: Raphael Peter <[email-masked]>
Sent: Monday, 30 June 2025 11:42
To: Mbashiru Omotayo <[email-masked]>
Cc: Michael Orimolade <[email-masked]>; Emmanuel Nwachukwu <[email-masked]>; Robert Iyade <[email-masked]>
Subject: Fw: JO ==GGE 78 YE

Dear Bash,

Please approve further.

Regards,

Raphael Peter

Team Lead Maintenance/Technical Services Lagos Workshop

Fleet Management

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]<mailto:[email-masked]>

[A white square with blue and black logo  Description automatically generated]

________________________________
From: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Sent: Monday, June 30, 2025 11:00 AM
To: Raphael Peter <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Subject: RE: JO ==GGE 78 YE

See approval below................

S/N

DESCRIPTION OF GOODS

QTY

WORKSHOP

MAINT APPROVA

HOD

ARC

   ESTIMATE

1

Replaceent of Side glass

85,000

60,000

60,000

Repairing of front bumper

25,000.00

15,000

15,000

Panel beating materials

25,000

15,000

15,000

Replacement of trafication light

55,000.00

Cancelled

Cancelled

Windcreen kit

20,000

10,000

10,000

Panel beating of the affected parts

75,000.00

45,000

45,000

Labour

40,000.00

30,000.00

30,000.00

TOTAL

285,000.00

175,000.00

175,000.00

Chuks Kanu

Team Lead Maintenance

C & I Leasing PLC | Leasing house, Off Oginigba,Elekahia Link Road, Trans-Amadi, PH.

08172007273 | [email-masked]|<mailto:[email-masked]%7C> www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with blue and black logo  Description automatically generated]

From: Raphael Peter <[email-masked]<mailto:[email-masked]>>
Sent: Monday, 30 June 2025 10:47
To: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Subject: Fw: JO ==GGE 78 YE

Dear  SIr

Kindly review the below estimate









S/N

DESCRIPTION OF GOODS

QTY

WORKSHOP

MAINT APPROVA

HOD

ARC

   ESTIMATE

1

Replaceent of Side glass

85,000

60,000

Repairing of front bumper

25,000.00

15,000

Panel beating materials

25,000

15,000

Replacement of trafication light

55,000.00

Cancelled

Windcreen kit

20,000

10,000

Panel beating of the affected parts

75,000.00

45,000

Labour

40,000.00

30,000.00

TOTAL

285,000.00

175,000.00

Regards,

Raphael Peter

Team Lead Maintenance/Technical Services Lagos Workshop

Fleet Management

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]<mailto:[email-masked]>

[A white square with blue and black logo  Description automatically generated]

________________________________

From: Oluwatosin Abati <[email-masked]<mailto:[email-masked]>>
Sent: Monday, June 30, 2025 9:05 AM
To: Raphael Peter <[email-masked]<mailto:[email-masked]>>
Cc: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>; Kate Ukwuma <[email-masked]<mailto:[email-masked]>>; Deborah Taiwo <[email-masked]<mailto:[email-masked]>>; Chinelo Akinbiyi <[email-masked]<mailto:[email-masked]>>
Subject: RE: JO ==GGE 78 YE

Dear @Raphael Peter<mailto:[email-masked]>,

Refer to your mail trail below.

See the day you sent your first notification and your conclusion on ignoring your mail.

Nevertheless, the responsible fleet officer has reported the claim during the week and same treated accordingly.

You can proceed to adjust the estimate of repairs and revert for issuance of Discharge Voucher.

Thank you.

Oluwatosin Onatade-Abati

Treasury

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos

07032575577 | [email-masked]<mailto:[email-masked]>

From: Raphael Peter <[email-masked]<mailto:[email-masked]>>
Sent: Monday, 30 June 2025 8:33 AM
To: Oluwatosin Abati <[email-masked]<mailto:[email-masked]>>
Cc: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>; Kate Ukwuma <[email-masked]<mailto:[email-masked]>>; Deborah Taiwo <[email-masked]<mailto:[email-masked]>>; Chinelo Akinbiyi <[email-masked]<mailto:[email-masked]>>
Subject: Fw: JO ==GGE 78 YE

Dear Tosin,

This is the second insurance repairs you are ignoring my mails.

Other requests from my Team are promptly attended to.

The vendor need approval before he can commence on this  Staf Bus repairs.

Regards,

Raphael Peter

Team Lead Maintenance/Technical Services Lagos Workshop

Fleet Management

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]<mailto:[email-masked]>

[A white square with blue and black logo  Description automatically generated]

________________________________

From: Raphael Peter <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, June 28, 2025 4:06 PM
To: Oluwatosin Abati <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Subject: Fw: JO ==GGE 78 YE

Dear Tosin,

Attached is the estimate for the repairs.

Treat as urgent request the staff Bus need quick repairs .

Regards,

Raphael Peter

Team Lead Maintenance/Technical Services Lagos Workshop

Fleet Management

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]<mailto:[email-masked]>

[A white square with blue and black logo  Description automatically generated]

________________________________

From: Peace Anago <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, June 26, 2025 4:27 PM
To: HertzMainland Intern <[email-masked]<mailto:[email-masked]>>; Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Oluwatosin Abati <[email-masked]<mailto:[email-masked]>>
Cc: Sandra Anonyei <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>
Subject: RE: JO ==GGE 78 YE

Dear @Oluwatosin Abati<mailto:[email-masked]>

Please find incident report.

Id

Incident Date

Incident Nature

Vehicle Reg No

Driver's Name

Driver's Staff ID

Client's Name

Client's Location

Date created

Fleet Officer

Status

Operations

2650

2025-06-24

Accident

GGE 78 YG

EMMANUEL BASSEY

S034024

STAFF BUS

LAGOS

2025-06-26 16:24:27

Peace Anago

Awaiting hod's response

 <https://incident.c-ileasing.com/drivers/view.php?vw_id=MjY1MA==>

Best Regards

Peace Anago

Reservation Officer

C&I Leasing Plc- Fleet Management – Hertz

2, Leasing Drive, Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos

[email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with black and yellow text  Description automatically generated]

From: HertzMainland Intern <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, 26 June 2025 10:57 AM
To: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>
Cc: Sandra Anonyei <[email-masked]<mailto:[email-masked]>>; Peace Anago <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>
Subject: JO ==GGE 78 YE

Dear  @Emmanuel Nwachukwu<mailto:[email-masked]>

Kindly make use below JO and allocate workshop.

 ID

Created At

Company

Branch Office

Driver

Vehicle Id

Mileage Km

Actual Milleage

Workshop

Estimated Amount

Approved Amount

Complaint

Maint Status

Action

 61488

2025-06-26 09:54:07

C&I STAFF BUS

lagos hq

emmnauel bassey etim

GGE 78 YE

0.00

100100

0.00

0.00

CHECK AND RECTIFY ACCIDENTAL PARTS

submitted

  <https://sys.c-ileasing.com/form/detail/fleet_maintenance_requests/61488>

Regards,

Leandre Usung

Reservation Assistant.

Fleet Management - Hertz

C&I Leasing PLC - 2, Leasing drive off Bisola Durosinmi Etti Drive Lekki1 Lagos.

08093908326 I [email-masked]<mailto:[email-masked]> I  www.c-ileasing.com<http://www.cileasing.com/>